/* this is my left vertical nav bar */

#navigator {
  background-color: #cccccc;
	padding: 3px 3px 3px 3px;
  border: 1px solid #999999;
  text-align: left;
  width: 150px;
}

ul#leftnav {
  text-align: left;
  list-style: none;
  padding: 0;
  margin: 0 auto;
}

ul#leftnav li{
 display: inline;
 padding: 0;
 margin: 0;
}

ul#leftnav li a {
  padding: 6px;
  text-decoration: none;
  display: block;
  color: #fff; 
  background-color: #000;
  border-bottom: 1px solid #cccccc;
  font-size: 0.86em;
}

ul#leftnav li a:hover {
  font-weight: normal; color: #0066ff; 
  background: url(http://www.online-stock-trading-guide.com/image-files/blue_rt.gif) no-repeat center right;
  background-color: #fff;
  text-decoration: underline;
}

#home a#chome,
#blog a#cblog,
#smea a#csmea,
#sc a#csc,
#bear a#cbear,
#basics a#cbasics,
#beg a#cbeg,
#riskm a#criskm,
#ta a#cta,
#ewave a#cewave,
#stockcharts a#cstockcharts,
#chartpatterns a#cchartpatterns,
#tradingtypes a#ctradingtypes,
#strategies a#cstrategies,
#shorting a#cshorting,
#ota a#cota,
#brokers a#cbrokers,
#research a#cresearch,
#software a#csoftware,
#sitemap a#csitemap,
#sitesearch a#csitesearch,
#link a#clink,
#sss a#csss,
#qa a#cqa,
#sta a#csta,
#st a#cst,
#mc a#cmc,
#mtf a#cmtf,
#gi a#cgi,
#d a#cd,
#stv a#cstv,
#lti a#clti,
#its a#cits,
#gdsc a#cgdsc,
#fa a#cfa,
#stqa a#cstqa,
#mcv a#cmcv,
#pst a#cpst,
#cotd a#ccotd,
#fxt a#cfxt
 {
  color: #0066ff; 
  background: url(http://www.online-stock-trading-guide.com/image-files/blue_rt.gif) no-repeat center right;
  background-color: #fff;
  text-decoration: underline;
}

#linkunitnav {
  background-color: #cccccc;
	padding: 3px 3px 3px 3px;
  border: 1px solid #999999;
  text-align: left;
  width: 150px;
  margin-bottom: 5px;
}

.linkunitbox {
 background-color: #000000;
 padding: 2px 0 4px 3px;
}

/* this is my horizontal nav bar */
#menubar {	
  clear: left;
  width: 965px;
	font-family: Verdana, "Microsoft Sans Serif", Times, serif;
	font-size: 0.9em;
	text-transform: uppercase;	
	background: url(http://www.online-stock-trading-guide.com/image-files/menu-bg.png) repeat;
	position: absolute;
	top: 125px;
  margin-left: -179px;
}

#menubar ul {
	margin: 0;
	margin-left: 0px;
	padding: 6px;
	list-style: none;
	text-align: left;
}

#menubar li {
	display: inline;
	margin-left: -6px;
}

#menubar a {
	padding: 8px 15px;
	text-decoration: none;
	color: #fff;
	border-right: 1px solid #000;
}

#menubar a:hover { 
	background-color: #000;
	color:#00ff00;
	text-decoration: none;
}

#menubar #active { 
  border-left: 1px solid #000;
  padding: 8px 0 8px 0;
}


/* this is my NEW horizontal nav bar */
#topmenubar {	
  clear: left;
  width: 965px;
	font-family: Verdana, "Microsoft Sans Serif", Times, serif;
	font-size: 0.9em;
	text-transform: uppercase;	
	background: url(http://www.online-stock-trading-guide.com/image-files/menu-bg.png) repeat;
	position: absolute;
	top: 125px;
  margin-left: -179px;
}

#topmenubar ul {
	margin: 0;
	margin-left: 0px;
	padding: 6px;
	list-style: none;
	text-align: left;
	font-size: 12px;
}

#topmenubar li {
	display: inline;
	margin-left: -6px;
}

#topmenubar a {
	padding: 8px 15px 7px;
	text-decoration: none;
	color: #fff;
	border-right: 1px solid #000;
}

#topmenubar a:hover { 
	background-color: #000;
	color:#00ff00;
	text-decoration: none;
}

#topmenubar #active { 
  border-left: 1px solid #000;
  padding: 8px 0 8px 0;
}

#topsinglemenubar {	
  clear: left;
  width: 965px;
	font-family: Verdana, "Microsoft Sans Serif", Times, serif;
	font-size: 0.9em;
	text-transform: uppercase;	
	background: url(http://www.online-stock-trading-guide.com/image-files/menu-bg.png) repeat;
	position: absolute;
	top: 125px;
  margin-left: -165px;
}

#topsinglemenubar ul {
	margin: 0;
	margin-left: 0px;
	padding: 6px;
	list-style: none;
	text-align: left;
}

#topsinglemenubar li {
	display: inline;
	margin-left: -6px;
}

#topsinglemenubar a {
	padding: 8px 15px;
	text-decoration: none;
	color: #fff;
	border-right: 1px solid #000;
}

#topsinglemenubar a:hover { 
	background-color: #000;
	color:#00ff00;
	text-decoration: none;
}

#topsinglemenubar #active { 
  border-left: 1px solid #000;
  padding: 8px 0 8px 0;
}

#menubar2column {	
  clear: left;
  width: 965px;
	font-family: Verdana, "Microsoft Sans Serif", Times, serif;
	font-size: 0.9em;
	text-transform: uppercase;	
	background: url(http://www.online-stock-trading-guide.com/image-files/menu-bg.png) repeat;
	position: absolute;
	top: 125px;
  margin-left: -10px;
}

#menubar2column ul {
	margin: 0;
	margin-left: 0px;
	padding: 6px;
	list-style: none;
	text-align: left;	
}

#menubar2column li {
	display: inline;
	margin-left: -5px;
}

#menubar2column a {
	padding: 8px 15px 7px;
	text-decoration: none;
	color: #fff;
	border-right: 1px solid #000;
}

#menubar2column a:hover {  
	background-color: #000;
	color:#00ff00;
	text-decoration: none;
}

#menubar2column #active { 
  border-left: 1px solid #000;
  padding: 8px 0 7px 0;
}
